
									
									
					
							
					#PostsListModule article img { max-width:100%; }
					#PostsListModule ul { padding:0; overflow:hidden; }
					#PostsListModule div.Content > ul > li { white-space:normal; padding:0; list-style-type:none; border-bottom:1px solid /*MutedRegionDarkestColor*/#111/*/MutedRegionDarkestColor*/; }
					#PostsListModule div.PostHeader * { vertical-align:middle; }
					#PostsListModule div.PostHeader > div { display:inline-block; margin-right:5px; }
					#PostsListModule div.PostHeader div.Poster small { display:block; font-weight:normal; font-size:10px; }
					#PostsListModule div.PostHeader { padding:10px 10px 0; }
					#PostsListModule div.PostHeader div.PostLabels { float:right; margin:5px 10px; }
					#PostsListModule .PostTools { text-align:right; padding-bottom:10px; }
					#PostsListModule .PostTools ul { display:inline-block; vertical-align:middle; }
					#PostsListModule .PostTools input { display:inline-block; vertical-align:middle; }
					#PostsListModule .PostTools li { font-size:0; display:inline-block; margin:0; padding:2px; }
					#PostsListModule article { clear:both; margin:0; padding:10px; overflow:auto; }
					#PostsListModule article .LabelStat.Date { font-size:14px; font-family:'helvetica','arial','san-serif'; }
					#PostsListModule footer { text-align:center; margin-top:10px; font-size:14px; }
					#PostsListModule .WithheldPost { padding:3px; font-size:10px; }
					#PostsListModule .LabelState.IsExemplary { color:/*GreenColor*/#6EE16C/*/GreenColor*/; border-color:/*GreenColor*/#6EE16C/*/GreenColor*/; }
					#PostsListModule .LabelState.IsModerator { color:/*RedColor*/#FF4E4E/*/RedColor*/; border-color:/*RedColor*/#FF4E4E/*/RedColor*/; }
					#PostsListModule .LabelState.IsSubmitter { color:/*BlueColor*/#6CB1E1/*/BlueColor*/; border-color:/*BlueColor*/#6CB1E1/*/BlueColor*/; }
					#PostsListModule div.Content blockquote blockquote blockquote blockquote { display:none; }
					#PostsListModule ul.PostStamps { padding:5px; }
					#PostsListModule ul.PostStamps li { display:inline-block; margin:0 5px 5px 0; padding:5px; font:14px 'helvetica','arial','san-serif'; }
					#PostsListModule ul.PostStamps li img { vertical-align:middle; padding:4px; }
					#PostsListModule ul.PostStamps li span { vertical-align:middle; }
					#PostsListModule ul.PostStamps li:hover { cursor:help; }
				

							#PostsListModule div.Content > ul > li.ExemplaryPost { border-color:/*GreenColor*/#6EE16C/*/GreenColor*/; }
							#PostsListModule li.ExemplaryPost div.PostHeader { background:/*GreenDarkColor*/#344734/*/GreenDarkColor*/; }
							#PostsListModule .Modal article { border:none; }
							#PostsListModule footer { color:/*GreyColor*/#999999/*/GreyColor*/; }
							#PostsListModule .WithheldPost { background-color:/*MutedRegionDarkerColor*/#222/*/MutedRegionDarkerColor*/; }
							#PostsListModule .ExemplaryPostIcon { 
						
						
						-moz-box-shadow:0px 0px 0px 2px black; -webkit-box-shadow:0px 0px 0px 2px black; box-shadow:0px 0px 0px 2px black;
					 border:2px solid /*GreenColor*/#6EE16C/*/GreenColor*/; background:/*GreenDarkColor*/#344734/*/GreenDarkColor*/; }
							#PostsListModule header time { color:grey; }
							#PostsListModule header time:after { content:":"; }
							#PostsListModule div.Content > ul > li.AuthorPost { border-color:/*BlueColor*/#6CB1E1/*/BlueColor*/; }
							#PostsListModule iframe { max-width:100%; }
							#PostsListModule ul.PostStamps li { background:/*ModuleContentDarkerRegionColor*/#10171C/*/ModuleContentDarkerRegionColor*/; }
							#PostsListModule ul.PostStamps li:hover { 
					-webkit-user-select:none; -khtml-user-select:none; -moz-user-select:none; -o-user-select:none; user-select:none;
				; }
						
					
							#ItemProfileModule p.Description { font-family:'trebuchet ms','comic sans','cursive'; font-size:14px; }
							#ItemProfileModule div.Content article { font-size:14px; }
							#ItemProfileModule div.Content article iframe { max-width:100%; }
							#ItemProfileModule div.Content article footer { font-family:'helvetica','arial','san-serif'; }
							#ItemProfileModule article img { max-width:100%; }
							#ItemProfileModule pre { max-width:450px; }
							#ItemProfileModule div.Download { font-family:'helvetica','arial','san-serif'; text-align:center; padding:5px 10px; margin:30px 5px 5px 5px; border:1px solid /*GreenColor*/#6EE16C/*/GreenColor*/; }
							#ItemProfileModule div.Download:hover { border:1px solid /*LinkHoverColor*/#FD70E1/*/LinkHoverColor*/; }
							#ItemProfileModule div.Download span { color:/*GreenColor*/#6EE16C/*/GreenColor*/; display:block; font-size:22px; letter-spacing:1px; }
							#ItemProfileModule div.Download small { color:/*TextColor*/#E2E2E2/*/TextColor*/; }
							#ItemProfileModule ul.Screenshots { margin:5px 0 0 0; text-align:center; }
							#ItemProfileModule ul.Screenshots li { padding:0; display:inline-block; }
							#ItemProfileModule ul.Screenshots img { max-width:220px; box-shadow:0 3px 3px rgba(0, 0, 0, 0.25); vertical-align:middle; margin-bottom:10px; }
							
							#ModeratorNoticeModule article { color:/*RedColor*/#FF4E4E/*/RedColor*/; }
						
					
					
					#ItemProfileModule header { font:14px 'helvetica','arial','san-serif'; text-align:center; padding:10px; }
					#ItemProfileModule header span { display:inline-block; vertical-align:middle; margin:0 20px; }
					
					p.UnofficialMediaCount { text-align:center; }

					#WinningContestInfoModule article { text-align:center; }
					#WinningContestInfoModule article h2 { font-size:1.5em; margin:0; background:none; }
					#WinningContestInfoModule article a { font-size:1.2em; display:block; }
					#WinningContestInfoModule article p { font-family:'trebuchet ms','comic sans','cursive'; }

					#ShareToolsModule div.ImageWrapper { text-align:center; margin:5px 0; }
					#ShareToolsModule fieldset { border:0; padding:0; margin:0; }
					#ShareToolsModule fieldset * { font-size:10px; }
					#ShareToolsModule fieldset select { margin-top:5px; display:block; }
					#ShareToolsModule fieldset textarea { margin-top:10px; width:110px; height:70px; }
					#ShareToolsModule p { padding-top:5px; text-align:center; }
					#ShareToolsModule #SocialMediaTools { display:block; margin:10px 0 5px 0; text-align:center; }

					#GuestNoticeModule h2 { margin:0; background:none; }
					#GuestNoticeModule ul li span { font-size:16px; font-weight:bold; }
					#GuestNoticeModule ul li { margin-left:0; list-style-type:none; }

					div.AwardVotingFormModule div.Content, div.AwardVoteRemovalFormModule div.Content { text-align:center; }
					div.AwardVotingFormModule p.Description, div.AwardVoteRemovalFormModule p.Description { position:relative; padding:5px 35px 5px 5px; font-size:10px; text-align:center; }
					div.AwardVotingFormModule p.Description img, div.AwardVoteRemovalFormModule p.Description img { position:absolute; right:7px; top:7px; }
					div.AwardVotingFormModule p.Description small, div.AwardVoteRemovalFormModule p.Description small { display:block; font-size:10px; }

					#SayThanksFormModule { text-align:center; }
					#SayThanksFormModule fieldset { margin:5px 0; }
					#SayThanksFormModule small { font-size:9px; }
					#SayThanksFormModule select { padding:0; font-size:9px; }

					#SubscribeToSubmitterModule { text-align:center; }
					#SubscribeToSubmitterModule small { display:block; margin:10px; font-size:10px; }

					#PostAddFormRequesterModule .AjaxFormRequester { font-size:18px; width:100%; }

					#FlagNoticeModule p.FlagNotice { padding:10px; font-size:16px; }

					#WithholdNoticeModule p.WithholdNotice { padding:10px; font-size:16px; }

					#CreditsModule dd.AuthorsAndRoles dt { text-align:left; border:0; }
					#CreditsModule dd.AuthorsAndRoles dd { margin:-3px 0 10px; font-size:10px; }
					#CreditsModule dd.Submitter * { vertical-align:middle; }
					#CreditsModule dd.Submitter img.Upic { max-width:120px; }
					#CreditsModule dd.Studio img { max-width:120px; }

					#StudioModule { text-align:center; }	
					#StudioModule img { width:100px; margin-bottom:5px; }
					
					#SubmitterModule { text-align:center; }
					#SubmitterModule .Upic { max-width:90%; }

					/*Logan Dougall Fix 09/20/13*/
					.AuthorsAndRoles img.Upic { max-height:12px !important }
					
					.AuthorsAndRoles dl { margin:0; padding:0; }
					.AuthorsAndRoles dt { border:0; padding:0;}
					.AuthorsAndRoles dd { margin:0 0 15px 0; font-size:0.75em; }	

					#LicenseModule div.Content { text-align:center; text-transform:uppercase; letter-spacing:2px; padding:10px; font-size:10px; font-family:'georgia'; }

					#AddToWatchlistFormModule fieldset.Submit { text-align:center; }
					#AddToWatchlistFormModule fieldset#AreasToWatch { margin:0; padding:5px; border:0; background:0; font-size:10px; }
					#AddToWatchlistFormModule fieldset#AreasToWatch legend { width:100%; cursor:pointer; text-align:center; font-weight:normal; padding:0; font-size:10px; color:/*LinkColor*/#FFD800/*/LinkColor*/; }
					#AddToWatchlistFormModule fieldset#AreasToWatch legend:hover { color:/*LinkHoverColor*/#FD70E1/*/LinkHoverColor*/; }
					#AddToWatchlistFormModule fieldset#AreasToWatch legend sup { display:none; }
					#AddToWatchlistFormModule fieldset#AreasToWatch div.InputHelp { display:none; }
					#AddToWatchlistFormModule fieldset#AreasToWatch ul.CheckboxList { display:none; }

					#RatingFormModule .Content li { border-bottom:1px solid /*ModuleContentDarkerRegionColor*/#10171C/*/ModuleContentDarkerRegionColor*/; }

					#GuestNoticeModule h2 { color:/*RedColor*/#FF4E4E/*/RedColor*/; }
					#GuestNoticeModule ul li small { color:/*GreyColor*/#999999/*/GreyColor*/; }

					div.AwardVotingFormModule p.Description, div.AwardVoteRemovalFormModule p.Description { color:/*TextColor*/#E2E2E2/*/TextColor*/; }
					div.AwardVoteRemovalFormModule div.Content button { color:/*RedColor*/#FF4E4E/*/RedColor*/; border:2px solid /*RedColor*/#FF4E4E/*/RedColor*/; }

					#SayThanksFormModule small { color:/*GreyColor*/#999999/*/GreyColor*/; }
					#SayThanksFormModule select { color:/*GreyColor*/#999999/*/GreyColor*/; }

					#FlagNoticeModule p.FlagNotice { color:/*RedColor*/#FF4E4E/*/RedColor*/; }

					#WithholdNoticeModule p.WithholdNotice { color:/*RedColor*/#FF4E4E/*/RedColor*/; }

					#CreditsModule dd.AuthorsAndRoles dt { color:/*TextColor*/#E2E2E2/*/TextColor*/; }
					#CreditsModule dd.AuthorsAndRoles dd { color:/*GreyColor*/#999999/*/GreyColor*/; }

					#LicenseModule div.Content { color:/*RedColor*/#FF4E4E/*/RedColor*/; }
				
					
								.LabelState.IsExpertSkillLevel { color:/*BlueColor*/#6CB1E1/*/BlueColor*/; border-color:/*BlueColor*/#6CB1E1/*/BlueColor*/; }
								.LabelState.IsIntermediateSkillLevel { color:/*GreenColor*/#6EE16C/*/GreenColor*/; border-color:/*GreenColor*/#6EE16C/*/GreenColor*/; }
								.LabelState.IsBeginnerSkillLevel { color:/*OrangeColor*/#FF7238/*/OrangeColor*/; border-color:/*OrangeColor*/#FF7238/*/OrangeColor*/; }
							
					
							#RatingModule #Rating { text-align:center; }
							#RatingModule #TheRating { font-size:25px; }
							#RatingModule #SkillLevel { margin-bottom:10px; }
							#RatingModule #SkillLevel span { font-size:15px; padding:4px; }
						
					
							#RatingFormModule .Content ul { padding:0 5px 0 5px; }
							#RatingFormModule .Content li { white-space:nowrap; list-style-type:none; margin:5px 0 5px 0; padding:0 0 5px 0; }
							#RatingFormModule .Content li.Selected { opacity:1.0; font-weight:bold; }
							#RatingFormModule .Content li.Deselected { opacity:0.5; }
							#RatingFormModule li input { vertical-align:middle; display:inline-block; }
							#RatingFormModule li div { vertical-align:middle; display:inline-block; }
							#RatingFormModule li select { margin:5px 2px 2px 2px; display:block; padding:0; }
							#RatingFormModule fieldset { margin:5px; padding:5px; }
							#RatingFormModule button { font-size:12px; }
						
					
								#GbxRibbon { float:right; }
							
				
								